# SFML - Simple and Fast Multimedia Library

SFML 3.0.0

- Main Page
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces
Clock.hpp File Reference
`#include <SFML/System/Export.hpp>`
`#include <chrono>`
`#include <ratio>`
`#include <type_traits>`

Go to the source code of this file.

## Classes

class | sf::Clock
| Utility class that measures the elapsed time. More...

## Namespaces

namespace | sf